<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>mHealth Client</title>
    
    <!-- BOOTSTRAP -->
    <link rel="stylesheet" href="/assets/lib/bootstrap/css/bootstrap.min.css">
    
    <!-- FONT AWESOME -->
    <link rel="stylesheet" href="/assets/lib/font-awesome/css/font-awesome.min.css">
    
    <!-- CUSTOM CSS -->
    <link rel="stylesheet" href="/assets/css/style.css">
</head>

<body>
    <nav class="navbar navbar-expand-md navbar-light bg-light">
        <!-- LOGO o NOME DEL PROGETTO -->
        <a class="navbar-brand" href="/index.html">mHealth</a>
        <!-- BOTTONE che "apre/chiude" gli elementi del menu -->
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent"
            aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <!-- VOCI DEL MENU -->
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav mr-auto">
                <li class="nav-item active">
                    <a class="nav-link" href="/index.html">Home
                        <span class="sr-only">(current)</span>
                    </a>
                </li>
                <!-- <li class="nav-item">
                    <a class="nav-link" href="#">Contatti</a>
                </li> -->
                <li class="nav-item">
                    <a class="nav-link" href="/pages/nuovo-contatto.html">Nuovo contatto</a>
                </li>
            </ul>
        </div>
    </nav>
    <div class="container">
        <div class="jumbotron">
            <h1>Benvenuto nel client di mHealt</h1>
            <p>Clicca su <a href="/pages/nuovo-contatto.html">"Nuovo contatto"</a> per aggiungere una persona nella rubrica
                <br>oppure clicca su "Contatti" per vedere la lista completa.
            </p>
        </div>
    </div>

    <!-- JQUERY -->
    <script src="/assets/lib/jquery/jquery.min.js"></script>
    <script src="/assets/lib/bootstrap/js/bootstrap.min.js"></script>
    <!-- CUSTOM JS -->
    <script src="/assets/js/app.js"></script>
</body>

</html>